packaging 28.11.0: what version of UXP to use? [resolved, used git]

Support and discussions for the x86/x64 Linux version of Pale Moon and specific Linux distribution questions related to the browser.

Moderator: trava90

Forum rules
If your question is about general use of the browser and not specific to Linux, then please use the General Support board.
Post Reply
User avatar
stevepusser
Project Contributor
Project Contributor
Posts: 675
Joined: 2015-08-01, 18:33
Location: California

packaging 28.11.0: what version of UXP to use? [resolved, used git]

Post by stevepusser » 2020-07-17, 22:32

I see the last release was for 28.10.0, back at the beginning of June. Should I still use that, or do a git pull?
Last edited by stevepusser on 2020-07-17, 23:00, edited 1 time in total.

User avatar
athenian200
Contributing developer
Contributing developer
Posts: 373
Joined: 2018-10-28, 19:56
Location: Texas
Contact:

Re: packaging 28.10.1: what version of UXP to use?

Post by athenian200 » 2020-07-17, 22:38

viewtopic.php?f=37&t=19907&start=20#p194025

Based on this post, I thought 28.11.0 was out for Linux already?
"The rising sun will eventually set / A newborn's life will fade. / From sun to moon, moon to sun... / Give peaceful rest to the living dead." — The Legend of Zelda: Ocarina of Time

Image

User avatar
stevepusser
Project Contributor
Project Contributor
Posts: 675
Joined: 2015-08-01, 18:33
Location: California

Re: packaging 28.11.0: what version of UXP to use?

Post by stevepusser » 2020-07-17, 22:59

Oops, made a typo, you are correct. Fixing title of first post. I went ahead and did the git pulls per the PM developer instructions, but they should include removing the .git folder from the source in the instructions before compressing it into an original source package, as packagers do before uploading it, since it has almost 800 MB of files in it that aren't necessary.

Post Reply